export const linkedEventsBaseArgs = `
  localOngoingAnd: [String]
  localOngoingOr: [String]
  internetOngoingAnd: [String]
  internetOngoingOr: [String]
  allOngoingAnd: [String]
  allOngoingOr: [String]
  combinedText: [String]
  division: [String]
  end: String
  endsAfter: String
  endsBefore: String
  inLanguage: String
  include: [String]
  isFree: Boolean
  keywordAnd: [String]
  keywordNot: [String]
  keyword: [String]
  language: String
  location: [String]
  page: Int
  pageSize: Int
  publisher: ID
  sort: String
  start: String
  startsAfter: String
  startsBefore: String
  superEvent: ID
  superEventType: [String]
  text: String
  translation: String
  audienceMinAgeLt: String
  audienceMinAgeGt: String
  audienceMaxAgeLt: String
  audienceMaxAgeGt: String
`;
